[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="German\Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="Bewegen Sie die Maus über die Schaltflächen, um weitere Informationen anzuzeigen."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= '%%1' kann nicht ausgeführt werden.
ErrNoPDFView= '%%1' kann nicht als PDF-Datei angezeigt werden.
AcrobatInstallPath=..\Other\acrobat\German\setup.exe
AcrobatNotInstalledString = "Acrobat nicht installiert. Möchten Sie Acrobat Reader 4.05 jetzt installieren?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="http://germany.scansoft.com" 
TextToolTip="Klicken Sie hier, um die ScanSoft-Website zu besuchen."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"http://germany.scansoft.com"


[Exit]
Title="&Beenden"
;ToolTip="Need some exit?"
TextToolTip="Klicken Sie hier, um dieses Fenster zu schließen."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= &Weitere Software
TextToolTip= Klicken Sie hier, um anzuzeigen, welche weitere Software diese CD enthält.
Target= APPASSO, "..\Docs\German\weitere_software.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= &PaperPort installieren
TextToolTip= Klicken Sie hier, um PaperPort zu installieren.
Target= APP, ..\SE\German\Setup.exe
'Type=HighLight

[bList_Docs]
Title= &Versionshinweise
TextToolTip= Klicken Sie hier, um die Versionshinweise zu PaperPort anzuzeigen und zu drucken. Darin finden Sie Informationen über Installation und Verwendung von PaperPort in Ihrer Umgebung.
Target= APPASSO, "..\Docs\German\-Versionshinweise-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------